USE HOCNXREG
/****** Object:  Table [dbo].[IDEBO_LOGS]    Script Date: 12/03/2015 14:59:58 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[IDEBO_LOGS](
	[EMP] [int] NULL,
	[TIPO] [nchar](10) NULL,
	[ERR] [text] NULL,
	[FECHA] [datetime] NULL,
	[ARCHIVO] [varchar](50) NULL,
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO